/*
Theme Name: Stockholm ChildTheme
URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm
ThemeAuthor: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");

#learn-press-content-item{
   display:block!important;
}

iframe {
    width:100%!important;
}

.learn-press-course-buttons button {
    border: none;
    padding: 15px 20px;
    margin: 10px;
    font-size: 1.1em;
    background-color: #6697b7;
    color: #fff;
    cursor: pointer;
}

/* header */
nav.main_menu ul li a {
  padding-left: 15px;
  padding-right: 15px;
}

/* Google search stuff */
.header_top {
  display: none!important;
}

.gsc-input .gsc-input-box  {
  height: 38px;
}

/* submenu */
@media screen and (min-width: 990px) {
  
  .drop_down .narrow .second .inner ul li {
    width: 280px!important;
  }

}
